.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:90.843222px;}
.y4{bottom:115.257338px;}
.y3{bottom:116.392878px;}
.y1{bottom:117.528418px;}
.y2{bottom:118.663958px;}
.h3{height:440.589626px;}
.h2{height:441.725166px;}
.h6{height:443.996247px;}
.h5{height:448.538408px;}
.h4{height:449.673948px;}
.h1{height:494.527789px;}
.h0{height:675.959871px;}
.w5{width:781.251707px;}
.w4{width:847.113043px;}
.wb{width:863.010607px;}
.w3{width:867.552768px;}
.w9{width:874.366010px;}
.wa{width:875.501550px;}
.w8{width:891.399114px;}
.w6{width:892.534654px;}
.w2{width:893.670194px;}
.w7{width:899.347896px;}
.w1{width:954.421599px;}
.w0{width:956.000000px;}
.x0{left:0.567770px;}
.x5{left:30.091817px;}
.x1{left:31.227357px;}
.x2{left:32.362898px;}
.x3{left:44.853841px;}
.x4{left:78.920049px;}
@media print{
.y0{bottom:106.666667pt;}
.y4{bottom:135.333333pt;}
.y3{bottom:136.666667pt;}
.y1{bottom:138.000000pt;}
.y2{bottom:139.333333pt;}
.h3{height:517.333333pt;}
.h2{height:518.666667pt;}
.h6{height:521.333333pt;}
.h5{height:526.666667pt;}
.h4{height:528.000000pt;}
.h1{height:580.666667pt;}
.h0{height:793.701333pt;}
.w5{width:917.333333pt;}
.w4{width:994.666667pt;}
.wb{width:1013.333333pt;}
.w3{width:1018.666667pt;}
.w9{width:1026.666667pt;}
.wa{width:1028.000000pt;}
.w8{width:1046.666667pt;}
.w6{width:1048.000000pt;}
.w2{width:1049.333333pt;}
.w7{width:1056.000000pt;}
.w1{width:1120.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:0.666667pt;}
.x5{left:35.333333pt;}
.x1{left:36.666667pt;}
.x2{left:38.000000pt;}
.x3{left:52.666667pt;}
.x4{left:92.666667pt;}
}
